:root { --theme: #DA2128; --color: #07080D; --text: #FDFAFF; --fff: #fff; --bs-link-color: var(--theme); --bs-link-hover-color: #cc2828; }
/*  --theme: #b0712f; */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p.simplep,
#theme-sidebar button[type="submit"],
#footer button[type="submit"],
.more-btn a,
.main-navigation a { font-family: "Montserrat", sans-serif; }
ul { list-style-type: none; padding: 0; margin: 0; }
:focus-visible { outline: 0; }
@media screen and (min-width: 1400px) {
	.container { max-width: 1280px; }
}
h1,
h2,
h3,
h4,
h5,
h6 { font-weight: 700; line-height: 1.5; margin: 0; }
h1 { font-size: 64px; }
h2 { font-size: 40px; }
h3 { font-size: 32px; }
h4 { font-size: 28px; }
h5 { font-size: 22px; }
h6 { font-size: 16px; }
a { text-decoration: none; text-transform: capitalize; }
.theme-text,
.text-theme { color: var(--theme); }
.bg-theme { background-color: var(--theme); }
.text-text { color: var(--text); }
.bg-text { background-color: var(--text); }
.bg-light-theme { background-color: #FDFAFF}
.mb-40 { margin-bottom: 40px; }
/* Title */
.pre-title { margin-bottom: 12px; font-size: 32px; font-weight: 700; line-height: 1.2; color: var(--theme); }
p.simplep { color: #595959; font-size: 16px; line-height: 1.5; }
.extrap { font-size: 20px; }
.h-anchor a { : inherit; }
.heading { margin-bottom: 20px; }
.heading h2.title { font-size: 42px; margin-bottom:12px }
.heading .simplep { font-size: 22px; line-height: 1.50; }
/* Button */
.btn-outline-primary, .wpcf7 input[type=submit], [type=button] { --bs-btn-color: var(--theme);	--bs-btn-border-color: var(--theme); --bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: var(--theme);
	--bs-btn-hover-border-color: var(--theme);}
.btn { padding: 16px 40px; }
.theme-btn { text-align: center; border-radius: 50px; background: var(--theme); color: var(--fff); border: 1px solid var(--theme); padding: 12px 40px; font-size:20px; }
.theme-btn:hover { border: 1px solid var(--theme); }
.saperator { position: absolute; }
.saperator.top { top: 0; }
.saperator.bottom { bottom: 0; }
.slider-btn { display: inline-flex; justify-content: center; align-items: center; gap: 12px; }
.slider-btn .btn:not(.slick-hidden) { padding: 8px; display: flex; justify-content: center; align-items: center; background-color: var(--theme); }
.slider-btn .btn:hover { background-color: var(--color); }
.slider-btn .btn i { width: 16px; height: 16px; color: var(--fff); }
input[type="submit"]{background: #b0712f;padding: 10px 15px;border: 0;border-radius: 4px;color: #fff;}
.dropdown-item.active, .dropdown-item:active{background-color: #b0712f;}
.section { padding-top: 40px; padding-bottom: 40px; }
.dropdown-item{text-transform: unset;}
/* Form */
.form-control:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input[type=color]:focus, .wpcf7 input[type=date]:focus, .wpcf7 input[type=datetime-local]:focus, .wpcf7 input[type=datetime]:focus, .wpcf7 input[type=email]:focus, .wpcf7 input[type=file]:focus, .wpcf7 input[type=month]:focus, .wpcf7 input[type=number]:focus, .wpcf7 input[type=range]:focus, .wpcf7 input[type=search]:focus, .wpcf7 input[type=submit]:focus, .wpcf7 input[type=tel]:focus, .wpcf7 input[type=text]:focus, .wpcf7 input[type=time]:focus, .wpcf7 input[type=url]:focus, .wpcf7 input[type=week]:focus, .wpcf7 select:focus, .wpcf7 textarea:focus{
	color: #212529;
	background-color: #fff;
	border-color: var(--theme);
	outline: 0;
	box-shadow: 0 0 0 .25rem rgba(218, 33, 40, .25);
}

/* Top Bar */
/* .dropdown-toggle::after { position: absolute; top: 20px; right:-4px } */
.dropdown-toggle::after{vertical-align: 0.155rem;}
#mySidenav { justify-content: flex-end; }

@media (max-width: 1200px) {
	.heading h2.title {font-size: 32px;}
	h3 {font-size: 22px;}
	h2 {font-size: 36px;}
	h5 { font-size: 20px; }
}

@media (max-width: 767px) {
    .heading h2.title {font-size: 26px;}
	.heading .simplep {font-size: 16px;}
	h2 {font-size: 26px;}
	h5 { font-size: 18px; }
}

/* HEro Section */
.hero-section { position: relative; padding: 0; min-height: 100vh; }

.hero-section .hero-slide { min-height: 100vh; display: flex; align-items: center; justify-content: center; color: var(--fff); background-image: url(../img/Fresh\ eggs\ for\ you\ every\ day.png); background-position: center center; background-size: cover; position: relative; z-index: 1; }
.hero-section .hero-slide:before { position: absolute; content: ''; top: 0; right: 0; bottom: 0; left: 0; opacity: 0.7; background: linear-gradient(180deg, rgba(218, 33, 40, 0.00) 0%, hwb(31 9% 73% / 1) 100%); z-index: -1; }
.hero-section .hero-slide .heading { color: var(--fff); margin-bottom: 40px; }
.hero-section .hero-slide .heading .pre-title { color: var(--fff); font-size: 32px; font-weight: 700; line-height: 1.2; }
.hero-section .hero-slide .heading .title { margin-bottom: 20px; font-size: 64px; font-weight: 700; color: var(--fff); }
.hero-section .hero-slide .heading .simplep { color: var(--fff); }
.hero-section .hero-slide .theme-btn:hover { border: 1px solid var(--text); color: var(--theme); background-color: var(--text);}
.hero-section .slider-btn { position: absolute; bottom: 20px; left: 0; right: 0; }

@media (max-width: 1200px) {
	.hero-section .hero-slide .heading .title{font-size:40px;}
}

@media (max-width: 767px) {
	.hero-section .hero-slide .heading .title{font-size:32px;}
}

@media (max-width: 480px) {
	.hero-section .hero-slide .heading .title{font-size:28px;}
}

/* about-us-section */
/* .about-us-section .simplep{ font-size: 18px;} */

/* Welcom */
.welcome-section .hcih-wrapper .how-can { display: flex; align-items: center; gap: 20px; }
.welcome-section .hcih-wrapper .how-can .icon span { display: flex; padding: 17.5px; border-radius: 35px; border: 1px solid var(--theme); background: var(--text); align-items: flex-start; }
.welcome-section .hcih-wrapper .how-can h3 { color: var(--theme); font-size: 32px; font-weight: 700; line-height: 1.18; }
.welcome-section .hcih-wrapper .how-can a { color: var(--theme); font-size: 32px; font-weight: 700; line-height: 1.33; }
.welcome-section .weclome-quote { display: flex; flex-direction: column; }
.welcome-section .weclome-quote-item { display: flex; padding: 30px 40px 30px 48px; margin-bottom: 40px; flex-direction: column; align-items: flex-start; align-self: stretch; border-radius: 15px; border-left: 8px solid #DA2128; background: #FFF; box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.10); }
.welcome-section .weclome-quote-item p { margin: 0; }
.welcome-section .img-wrapper .top { left: -165.632px; top: -126.19px; }
.welcome-section .img-wrapper .bottom { right: 69.721px; bottom: 2.481px; }
.welcome-section .img-wrapper .Half { left: 9.368px; top: -12.74px; z-index: -1; }

/* counter-section */
.counter-section { background-image: url(../img/What\ people\ say\ about\ us\ bg.png); background-color: var(--theme); background-size: cover; color: #fff; }
.counter-section p{ color: #fff}
.counter-section .counter { display: flex; flex-direction: column; align-items: center; flex: 1 0 0; color: #fff; }
.counter-section .counter h2 { text-align:center; font-size: 52px; font-weight: 700; line-height: normal; }
.odometer.odometer-auto-theme,
.odometer.odometer-theme-default { font-family: inherit;}
.counter-section .counter p { text-align: center; font-size: 18px; font-weight: 700; line-height: normal; text-transform: capitalize; margin: 0; }

@media (max-width: 767px) {
	.counter-section .row{flex-direction: column;gap: 15px;}
}
/**/



/*--------------------------------------------------------------
# Why Choose Us
--------------------------------------------------------------*/
.why-choose-four { position: relative; background-color: #f9f6f1; }
.why-choose-four__shape-one { position: absolute;left: 28px; top: 32%; width: 100%;height: 100%; opacity: 0.3;background-position: left top; background-repeat: no-repeat;animation: float-bob-y 2s linear infinite;}
.why-choose-four__shape-two { position: absolute; right: 29px; bottom: 60px; width: 155px; height: 100%; opacity: 0.3; background-position: right bottom; background-repeat: no-repeat; animation: float-bob-y 1.5s linear infinite; }
@media (max-width: 1300px) {
	.why-choose-four__shape-one { display: none; }
	.why-choose-four__shape-two { display: none; }
}
.why-choose-four__image { position: relative; display: flex; align-items: flex-start; gap: 30px; }
.why-choose-four__image img { max-width: 100%; height: auto; }

.why-choose-four__content { position: relative; padding: 0px 50px; }
.why-choose-four__content .sec-title-two { margin-bottom: 16px; }
.why-choose-four__content__title { font-size: 20px; font-weight: 600; color: var(--theme); margin: 0 0 18px; }
.why-choose-four__content__text { line-height: 28px; font-weight: 400; margin: 15px 0 0px; padding-bottom: 30px;}
/* .why-choose-four__list { margin-top: 36px; } */
.why-choose-four__list__item { flex-direction: row; align-items: center; justify-content: space-between; display: flex; }
.why-choose-four__list__item:hover .why-choose-four__list__icon { background-color: var(--theme); color:  #fff; }
.why-choose-four__list__item:hover .why-choose-four__list__icon i { transform: scale(0.9); }
.why-choose-four__list__item + .why-choose-four__list__item { margin-top: 21px; }
.why-choose-four__list__icon { width: 75px; height: 75px; background-color: var(--theme); display: flex; justify-content: center; align-items: center; text-align: center; color: var(--solox-white, #fff); font-size: 40px; flex-shrink: 0; border-radius: 50%; transition: all 500ms ease; margin-right: 20px; }

.why-choose-four__list__icon i {transform: scale(1);transition: 500ms ease;}
.why-choose-four__list__title {margin: 0;font-size: 18px;line-height: 30px;min-width: 130px;font-weight: 600; margin-bottom:15px;}
.why-choose-four__list__title a {color: inherit;background: linear-gradient(to right, currentcolor 0%, currentcolor 100%) 0px 95%/0px 1px no-repeat;transition: all 500ms ease;}
.why-choose-four__list__title a:hover {background-size: 100% 1px;}
.why-choose-four__list__text {margin: 0;font-size: 16px;line-height: 28px;font-weight: 400;position: relative;}

.why-choose-four__list__text::before {content: "";position: absolute;top: 0;left: 21px;width: 1px;height: 75px;background-color: rgba(var(--solox-border-color-rgb, 232, 227, 218), 0.2);top: 50%;transform: translateY(-50%);}

@media (max-width: 1199px) {
.why-choose-four__image img:nth-child(2) {max-width:30%;width:100%; }
	.why-choose-four__image{justify-content: center;margin-bottom: 20px;}
	.why-choose-four__content{text-align:center;}
}

@media (max-width: 767px) {
	.why-choose-four { padding: 30px 0 30px; }
	.why-choose-four__list__item { flex-direction: column; justify-content: flex-start; align-items: baseline; }
	.why-choose-four__list__icon {margin: 0 0 10px;}
	.why-choose-four__list__text {padding: 10px 0 0;}
	.why-choose-four__list__text::before {display: none;}
	.why-choose-four__content{padding:0px;}
	.why-choose-four__image{gap:10px;}
	.why-choose-four__content__text{margin-bottom:15px;}
	.why-choose-four__list{margin-top:15px;}
}

/**/












/* why-choose-section */
.why-choose-section { background-color: #FDFAFF; }
.why-choose_section .slider-btn { margin-left: auto; }

.why-choose_slider .about-card .card-detail { display: flex; flex-direction: column; height: 100%; }
.why-choose_slider .about-card .product-desc p { display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 8; overflow: hidden; }
.why-choose_slider .about-card .link { width: fit-content; height: 100%; margin-bottom:auto; }
.why-choose_slider .about-card img { width: 100%; }
.fancybox__carousel .fancybox__slide .fancybox__content .card-title { margin-bottom: 20px; }
.fancybox__carousel .fancybox__slide .fancybox__content p { margin: 0; }
.fancybox__content>.carousel__button.is-close {background: var(--theme); }
.fancybox__carousel.is-draggable .fancybox__slide .fancybox__content{max-width: 550px}

/* Awwareds Section */
.awwards-section { background-image: url(../img/What\ people\ say\ about\ us\ bg.png); background-color: var(--theme); background-size: cover; }
.awwards-section .heading{color:#fff; }
.awwards-section .slider-btn .btn:not(.slick-hidden) { background-color: #FFF; }
.awwards-section .slider-btn .btn:not(.slick-hidden) i{ color:var(--theme); }
.awwards-section .slider-btn .btn:hover { background-color: var(--color); }
.awwards-section .slider-btn .btn:hover i{ color: #fff; }
.awwards-slider .card-body{min-height:230px;}

.awwards-slider .card{ position: relative; }
.awwards-slider .img-wrap{ min-width: 45px; height: 90px;margin-right: 12px}
.awwards-slider h3 { font-size: 20px; }
.awwards-slider .a-link { top: calc(50% - 32px/2); position: absolute; right: -20%; height: 32px; width: 32px; background: var(--theme); color: var(--wp--preset--color--white);display: flex; justify-content: center; align-items: center; border-radius: 20px; transition: 300ms ease-in-out all; opacity: 0 }
.awwards-slider .card:hover .a-link{right: 20px; opacity: 1}

@media (max-width: 767px) {
	.awwards-slider{padding:15px 0px;}
}

/* our-farm */
.our-farm-section .cta-block { max-width: 470px; width: quote-img100%; padding: 30px 50px; border-radius: 10px; margin: -80px auto 0; position: relative; }
.our-farm-section .cta-block p {}

/* What people say about us bg.png */
.testimonial-section { background-image: url(../img/What\ people\ say\ about\ us\ bg.png); background-color: var(--theme); background-size: cover; min-height: 305px; display:flex; justify-content:center; align-items:center }
.testimonial-section .testimonial-slider .slide { background-color: #fff; border-radius: 10px; padding: 40px; }
.testimonial-section .testimonial-slider .slide .client-testimonial{position: relative; }
.testimonial-section .testimonial-slider .slide .quote p{ font-size: 24px; }
.testimonial-section .testimonial-slider .slide .fill { font-size: 20px; margin-right:4px; color: #f3d90e; }
.testimonial-section .testimonial-slider .slide .author-name { font-size: 19px; color: var(--theme); margin: 0; margin-bottom: 20px; }
.testimonial-section .testimonial-slider .slide .quote-img {position:absolute; top:0; right:0; }


.client-section .client-slider { padding: 0 48px; }
.client-section .client-slider .slide { margin-left: 12px; }
.client-section .container { position: relative; }
.client-section .slider-btn { position: absolute; top: 50%; transform: translateY(-50%); cursor: pointer; }
.client-section .slider-btn.prev { left: 0; }
.client-section .slider-btn.next { right: 0; }

.git-wrapper { max-width: 85%; margin: 0 auto; background-color: var(--theme); border-radius: 24px; padding: 38px 60px 55px 60px; ; }
.git-wrapper .heading * { color: var(--fff); margin-bottom: 0; }
.git-wrapper .heading .title { margin-bottom: 15px; }
.git-wrapper .heading p { margin: 0; }
.git-wrapper .form-wrapper * { color: var(--fff); }
.git-wrapper .form-wrapper h5 { margin-bottom: 12px; }
.git-wrapper .form-wrapper .form-subscribe-now { display: flex; width: 100%; position: relative; }
.git-wrapper .form-wrapper .form-subscribe-now .form-control { padding: 16px 180px 16px 20px; border-radius: 30px; background: #FFF; width:100% }
.git-wrapper .form-wrapper .form-subscribe-now .submit-btn { position: absolute; height: 100%; border-radius: 30px; right: 0; top: 0; right: 0; padding: 12px 40px; background: var(--color); color: var(--fff); font-size: 15px; width: fit-content; border-color: transparent;}
.git-wrapper .form-wrapper .form-subscribe-now .wpcf7-spinner { position: absolute;}
.git-wrapper .form-wrapper .form-subscribe-now .form-group .submit-btn:hover { background: var(--fff); border-color: var(--color); color: var(--color); }

@media (max-width: 991px) {
	.testimonial-section .testimonial-slider .slide .quote p{font-size:18px;}
	.testimonial-section .testimonial-slider .slide .author-name{font-size:16px;}
	.testimonial-section .testimonial-slider .slide{padding:20px;}
}

/*--------------------------------------------------------------
Scroll Top
--------------------------------------------------------------*/

#return-to-top { position: fixed; bottom: 20px; right: 20px; background: rgba(0, 0, 0, 0.7); width: 50px; height: 50px; display: block; text-decoration: none; -webkit-border-radius: 35px; -moz-border-radius: 35px; border-radius: 35px; display: none; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
#return-to-top i { color: #fff; margin: 0; position: relative; left: 16px; top: 13px; font-size: 19px; transition: all 0.3s ease; }
#return-to-top:hover { background: rgba(0, 0, 0, 0.9); }
#return-to-top:hover i { color: #fff; top: 5px; }

/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/
.site-footer { background-color: var(--text); padding: 50px 0 0px; }
.site-footer ul { margin-top: 8px; }
.site-footer ul li { position: relative; margin-bottom: 4px; }
.site-footer a:hover { color: #ed1b24; }
.site-footer .footer-title {padding-bottom: 8px; font-size: 20px; }

.site-footer .about-footer ul li { display: inline-block; color: var(--theme); margin-left: 12px; }
.site-footer .about-footer ul li a { display: flex; align-items: center; gap: 8px; color: var(--theme); }
.site-footer .about-footer ul li a .icon { display: flex; align-items: center; justify-content: cent.site-footerer; width: 35px; height: 35px; position: relative; }
.site-footer .about-footer ul li a .icon::before { width: 100%; height: 100%; position: absolute; content: ''; border-radius: 8px; border: 1px solid currentcolor; transform: rotate(-45deg); }

.site-footer ul.footer-social li { display: inline; margin-right: 16px; }
.site-footer ul.footer-social li:last-child { margin-right: 0px; }
.site-footer ul.footer-social i { width: 30px; height: 30px; background: #fff; color: #222025; text-align: center; line-height: 30px; border-radius: 30px; font-size: 16px; transition: all 0.5s; font-weight: 800; }
.site-footer ul.footer-social i:hover { background: #ed1b24; color: #fff; }
.site-info p { margin-top: 1rem; }

.site-footer .social-links a>span { width: 24px; height: 24px; display: flex; justify-content: center; align-items: center; padding: 20px; background-color: var(--theme); color: #fff; font-size: 20px; border-radius: 28px; }

.footer-bottom{ border-top: 1px solid #00000020; padding: 15px 0}

/* widget_block */
.widget_block p:last-child{ margin-bottom: 0;font-size:14px;}


/* Extra Page CSS */

/* .img-wrap{ -webkit-mask-image: url(https://stage.dev.ashafeeds.com/wp-content/themes/understrap-child/img/img-blob-04-min-v2.webp); -webkit-mask-size: contain; -webkit-mask-position: center center; -webkit-mask-repeat: no-repeat; height: 600px; } */
.img-wrap img{ height: 100%; width: 100%; object-fit: cover;} 

/* TIMELINE */
dth
/* .wpcf7-form-control-wrap */
.wpcf7 form .wpcf7-response-output{ margin-left: 0; margin-right: 0; margin-bottom: 0; border-radius: 8px; border-width: 1px;}
.form-submit-btn .wpcf7-spinner {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: 0;
	transform: translate(-50%, -50%);
}

.field-wrapper .wpcf7-textarea{ height:100px; }
.field-wrapper .wpcf7-form-control-wrap{ margin-bottom: 12px; display: block; }

.job_filters .search_jobs{display: flex;gap: 20px;align-items: center;flex-wrap: wrap;animation-direction}
.job_types{display: flex;gap: 20px;align-items: center;flex-wrap: wrap;padding: 20px 0px;}
ul.job_listings li.job_listing a{display: flex;align-items: center;}
ul.job_listings li.job_listing a img.company_logo{position: unset;}
.search_jobs input[type=text]{padding: 5px;margin: 5px;}

@media (max-width: 767px) {
	.job_filters .search_jobs > div,
 .search_jobs input[type=text]{width:100%}
	.job_filters .search_jobs{gap:10px;}
	.page-more-info{margin-bottom:20px;}
	.site-footer{padding-bottom:0px;}
	.site-footer .footer-bottom{padding:20px 0px;}
	.site-footer .footer-bottom > div{flex-direction:column; gap:15px;}
	.img-text-section .section{padding-bottom:0px;}
	.site-footer .footer-bottom .justify-content-between{flex-direction: column;}
	.page-more-info:last-child {margin: 0;}
}

.Get_in_touch.Get_in_touch_footer .company_details .all_data span:before { --wpr-bg: url('https://dev.ashafeeds.com/wp-content/uploads/2024/11/call.svg'); }
.Get_in_touch.Get_in_touch_footer .company_details .all_data:nth-child(2) span:before { --wpr-bg: url('https://dev.ashafeeds.com/wp-content/uploads/2024/11/location.svg'); }
.Get_in_touch.Get_in_touch_footer .company_details .all_data:nth-child(3) span:before { --wpr-bg: url('https://dev.ashafeeds.com/wp-content/uploads/2024/11/mail.svg'); }
.Get_in_touch.Get_in_touch_footer .company_details .all_data span:before { content: ""; background-image: var(--wpr-bg); width: 16px; height: 16px; display: block; position: absolute; left: -22px; top: 5px; background-size: contain; background-repeat: no-repeat; }
.Get_in_touch.Get_in_touch_footer .company_details .all_data a {color: inherit;text-transform: unset;}
.Get_in_touch.Get_in_touch_footer .company_details .all_data span {position: relative;font-style: normal;font-weight: 500;font-size: 14px;line-height: 26px;margin-left: 24px;display:inline-block;}
.Get_in_touch.Get_in_touch_footer .company_details .all_data {padding-bottom: 10px;}


@media (min-width: 768px){
.counter-section .heading h2.title{font-size: 38px;}
.counter-section .heading .simplep {font-size: 18px;}
}
.counter-section .counter h2{font-size: 44px;}



